/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Nav bar, search, and nav
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#navigation-bar {
    position: relative;
    height: 47px;
    padding-left: 60px;
}
#search {
    position: relative;
    float: right;
    width: 60px;
    height: 60px;
    margin-left: -60px;
}
#label {
    width: 45px;
    height: 45px;
    position: relative;
    z-index: 20;
	float: right;
}
#label label {
    display: block;
    width: 45px;
    height: 45px;
    background: url(http://media3devserver.com.cp-45.webhostbox.net/wpteam2/unitedstone/wp-content/uploads/2017/04/search-1.png) 0 0;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
}
#label label:hover {
    background: url(http://media3devserver.com.cp-45.webhostbox.net/wpteam2/unitedstone/wp-content/uploads/2017/04/search-1.png) -45px 0
}
#label.active label {
    background: url(http://media3devserver.com.cp-45.webhostbox.net/wpteam2/unitedstone/wp-content/uploads/2017/04/search-1.png) -45px 0
}
#input {
    position: absolute;
    top: 0;
    right: 45px;
    width: 285px;
    height: 45px;
    z-index: -1;
    overflow: hidden;
}
#input input {
    display: block;
    position: absolute;
    top: 0;
    right: -450px;
    width: 285px;
    height: 100%;
    margin: 0;
    padding: 0 10px;
    border: none;
    background-color: #fff;
    color: #61553f;
    font-size: 14px;
    -webkit-backface-visibility: none;
    -moz-backface-visibility: none;
    -ms-backface-visibility: none;
    backface-visibility: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: right 0.3s;
    -moz-transition: right 0.3s;
    -ms-transition: right 0.3s;
    -o-transition: right 0.3s;
    transition: right 0.3s;
}
#input input:focus {
    outline: none
}
#input.focus {
    z-index: 20
}
#input.focus input {
    right: 0;
    -webkit-transition: right 0.3s;
    -moz-transition: right 0.3s;
    -ms-transition: right 0.3s;
    -o-transition: right 0.3s;
    transition: right 0.3s;
}